﻿body
{
    margin: 5px;
    font-family: Arial, Helvetica, Verdana;
    font-size: 12px;
    background-color: White;
}
.instructions
{
    color: Silver;
}
.dvheader
{
    display: block;
    float: none;
    padding: 10px;
    padding-bottom: 0px;
    background-color: White;
}
.headerimage
{
    border: none;
    float: left;
    clear: left;
    padding-right: 100px;
}
.breadcrumbs
{
    font-family: Arial, Helvetica, Verdana;
    font-size: 15px;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-top: 0px;
}
img
{
    border: none;
    -ms-interpolation-mode: bicubic;
    image-rendering: optimizeQuality;
}

a
{
    color: Blue;
    text-decoration: none;
}
a:hover
{
    color: #e64b00;
    text-decoration: underline;
}

/* http://blog.mozilla.com/webdev/2009/02/20/cross-browser-inline-block/ */

.itemlist
{
    padding: 7px;
    width: 97%;
    display: inline-block;
}

/* http://www.quirksmode.org/css/textoverflow.html */

.itemdiv
{
    display: -moz-inline-stack;
    display: inline-block;
    float: none;
    clear: none;
    border: solid 1px #ffffff;
    text-align: center;
    vertical-align: bottom;
    margin: 4px;
    padding: 4px;
    zoom: 1;
    *display: inline;
    width: 110px;
    background-color: #ffffff;
}

.itemimage
{
    max-width: 110px;
    max-height: 110px;
    /*
    height: 110px;
    width: auto;
    border: 1px solid #FFFFFF;
    */
    border: none;
    margin: 0px;
    padding: 0px;

    display: block;
    overflow: hidden;
    text-align: center;
    /*
    -webkit-box-shadow: 0 1px 4px #999999;
    -moz-box-shadow: 0 1px 4px #999999;
    box-shadow: 0 1px 4px #999999;    
    background-color: #F2F2F2;
    */
    z-index: 1;
}

.detailtext
{
    padding-top: 3px;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    font-size: 12px;
    color: #999999;
}

.categorylist
{
    border: solid 1px #e1e1e1;
    padding: 7px;
    padding-top: 4px;
    margin: 7px;
    background-color: #f5f5f5;
    display: inline-block;
    width: 97%;
}
.categorylist ul.categories
{
    margin: 0;
    padding: 0;
}
.categorylist ul.categories li
{
    color: #7a7a7a;
    float: left;
    font-size: 10pt;
    list-style-type: none;
    margin-left: 20px;
    padding: 3px 3px 3px 3px;
    text-align: left;
    width: 190px;
}

.categorylist ul.categories li a
{
    color: #707070;
    text-decoration: none;
}
.categorylist ul.categories li a:hover
{
    color: #e64b00;
    text-decoration: underline;
}


.navigation
{
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}
.navigationlink
{
    font-family: Arial, Verdana, Sans-Serif;
    border: solid 1px silver;
    background-color: #fbfbfb;
    text-align: center;
    padding: 12px 50px 12px 50px;
    font-size: 14pt;
    margin: 10px;
}
.navigationpage
{
    border: solid 1px silver;
    background-color: #fafafa;
    text-align: center;
    padding: 5px 10px 5px 10px;
    font-size: 11pt;
    margin: 6px;
}
.footer
{
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 11pt;
    color: #777777;
    letter-spacing: 120%;
    line-height: 120%;
    background-color: #f5f5f5;
    width: 97%;
    margin-top: 100px;
    border-top: solid 1px #dddddd;
    padding: 20px 20px 70px 20px;
    text-align: center;
}
.itemdetails
{
    font-family: Arial, Sans-Serif;
    font-size: 12pt;
    color: #111111;
    letter-spacing: 120%;
    line-height: 120%;
    padding: 10px;
    text-align: left;
}
.itemdetailstitle
{
    font-family: Arial, Sans-Serif;
    font-size: 14pt;
    letter-spacing: 120%;
    line-height: 120%;
    text-align: left;
    font-weight: bold;
    padding-bottom: 20px;
}
.itemdetailslabel
{
    font-family: Arial, Sans-Serif;
    font-size: 12pt;
    color: gray;
    letter-spacing: 120%;
    line-height: 120%;
    text-align: left;
    font-weight: normal;
}
.homepageoptions
{
    font-family: Arial, Sans-Serif;
    font-size: 14pt;
    letter-spacing: 120%;
    line-height: 120%;
    padding: 20px;
    text-align: center;
    width: 100%;
}
.searchbox
{
    border: solid 1px silver;
    background-color: #ffffff;
    color: #111111;
    font-family: Arial, Sans-Serif;
    font-size: 16pt;
    padding: 7px;
    width: 250px;
    text-align: right;
}
.searchbutton
{
    border: solid 1px silver;
    background-color: #fafafa;
    color: #111111;
    font-family: Arial, Sans-Serif;
    font-size: 14pt;
    padding: 4px;
    width: 125px;
    text-align: center;
}
.searchoptionsdiv
{
    background-color: #ffffff;
    color: #111111;
    font-family: Arial, Sans-Serif;
    font-size: 10pt;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
    text-align: left;
}

.smallsearchtext
{
    border: solid 1px orange;
    background-color: #ffffff;
    color: #111111;
    font-family: Arial, Sans-Serif;
    font-size: 12pt;
    padding: 2px;
    width: 250px;
    text-align: left;
    height: 28px;
    min-height: 28px;
}
.smallsearchbutton
{
    border: solid 1px silver;
    background-color: #fdfdfd;
    color: #111111;
    font-family: Arial, Sans-Serif;
    font-size: 12pt;
    padding: 4px;
    width: 100px;
    text-align: center;
    height: 28px;
    min-height: 28px;
    margin-left: 10px;
}
.itemdescription
{
    display: block;
    font-family: Arial, Sans-Serif;
    font-size: 12pt;
    padding: 10px;
    text-align: center;
    width: 100%;
}
